@import url(css/nanumgothic.css);
@import url(https://cdn.rawgit.com/theeluwin/NotoSansKR-Hestia/master/stylesheets/NotoSansKR-Hestia.css);
@import url(http://cdn.jsdelivr.net/font-nanum/1.0/nanumbarungothic/nanumbarungothic.css);
@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');


@media screen and (max-width:320px) {
     body {zoom:50%;}
 }
 @media screen and (min-width:321px) and (max-width:359px) {
     body {zoom:50%;}
 }
 @media screen and (min-width:360px) and (max-width:374px) {
     body {zoom:56.2%;}
 }
 @media screen and (min-width:375px) and (max-width:375px) {
     body {zoom:58.5%;}
 }
 @media screen and (min-width:376px) and (max-width:479px) {
     body {zoom:64.6%;}
 }
 @media screen and (min-width:480px) and (max-width:639px) {
     body {zoom:75%;}
 }
  /* 아이패드(1024X768)보다 큰 스크린 사이즈와 해상도를 갖는 모든 기기에서의 해상도 설정
 @media all and (min-width: 640px) {
     body {width:640px; margin:0 auto;}
  */
  @media all and (min-width: 640px) {
     body {zoom:100%; margin:0 auto;}
 }


*{margin:0; padding:0; box-sizing:border-box;color:inherit;}
img {border:0;vertical-align:top;}
a {border:0; text-decoration:none; color:inherit;}
ul, li {list-style:none;}
div {display:block;}
body {width:100%;max-width:640px;font-family: 'Nanum Gothic', 'Roboto', sans-serif;color:#404040;}

/* 텍스트 설정 */
h1,h2,h3,h4,h5 {font-family: 'Noto Sans Korean','Nanum Barun Gothic';font-weight:300;line-height:1.25}
h1 b,h2 b,h3 b,h4 b,h5 b {font-family: 'Noto Sans Korean','Nanum Barun Gothic';font-weight:500}
b {letter-spacing:inherit;font-weight:700}
.c_sub2 {color:#00a2c5 !important}
.c_sub2s {color:#31648d !important}
.c_sub3 {color:#ffb438 !important}
.c_sub3s {color:#c87d00 !important}
.c_sub4 {color:#f78cc1 !important}
.c_sub4s {color:#c84585 !important}
.c_brown {color:#baa380 !important}
.c_beige {color:#dad4cb !important}
.c_lightgray {color:#c0c0c0 !important}
.c_gray {color:#808080 !important}
.c_red {color:#c70000 !important}
.c_white {color:#fff !important}
.c_black {color:#303030 !important}

h1 {font-size:46px;font-weight:100;}
h2 {font-size:40px}
h3 {font-size:34px;}
h4 {font-size:26px;}
h5 {font-size:20px;line-height:1.5}
p {font-size:17px;line-height:1.7;color:inherit;word-break:keep-all }

span {color:inherit}


.inner {width:600px;margin:auto !important}
.bg_gray {background:#f5f5f5;}
.img100 {width:100%;height:auto}
hr {width:100%;height:1px;background:#e0e0e0;border:0;margin:10px auto;}



/* 크기 및 정렬 설정 */
.left {float:left;}
.right {float:right}
.center {text-align:center !important}
.half {width:50% !important}
.tleft {text-align:left !important}
.tright {text-align:right !important}

/* 마진,패딩 설정 */
.mg0 {margin-left:0 !important;margin-right:0 !important}
.pd0 {padding:0 !important}

.mt10 {margin-top:10px !important;}
.mt20 {margin-top:20px !important;}
.mt30 {margin-top:30px !important;}
.mt40 {margin-top:40px !important;}
.mt50 {margin-top:50px !important;}
.mt60 {margin-top:60px !important;}
.mt70 {margin-top:70px !important;}
.mt80 {margin-top:80px !important;}

.mb10 {margin-bottom:10px !important;}
.mb20 {margin-bottom:20px !important;}
.mb30 {margin-bottom:30px !important;}
.mb40 {margin-bottom:40px !important;}
.mb50 {margin-bottom:50px !important;}
.mb60 {margin-bottom:60px !important;}
.mb70 {margin-bottom:70px !important;}
.mb80 {margin-bottom:80px !important;}

.pl02 {padding-left:2%}
.pl03 {padding-left:3%}
.pl05 {padding-left:5%}
.pl10 {padding-left:10%}
.pl15 {padding-left:15%}
.pl20 {padding-left:20%}

.pr03 {padding-right:3%}
.pr05 {padding-right:5%}
.pr10 {padding-right:10%}
.pr15 {padding-right:15%}
.pr20 {padding-right:20%}

.ml0 {margin-left:0 !important;}
.mr0 {margin-right:0 !important;}



.bd_b {border-bottom:1px #d0d0d0 solid}
.bd_t {border-top:1px #d0d0d0 solid}
.bd_l {border-left:1px #d0d0d0 solid}
.bd_r {border-right:1px #d0d0d0 solid}




#wrap {width:100%; max-width:640px;  margin:0 auto; display:inline-block}
#header {width:100%; height:109px;line-height:0;background:#fff;text-align:center;float:left;}
#header .inner {position:relative}
#header .logo {position:absolute; top:20px; left:0}
#header .menu {right:0; position:absolute;top:27px}



#footer {width:100%;display:inline-block;position:relative;text-align:center;float:left;}
#footer a.tel {display:block;height:120px;text-indent:-3333px;width:100%;background:url(images/footer_tel.png) center no-repeat}
#footer .txt_area {display:inline-block;padding:20px 0;width:100%;position:relative;}
#footer .txt_area span {padding:0 6px;line-height:150%;font-size:15px;color:#a0a0a0}
#footer .txt_area span.big {font-size:20px;color:#505050;}